@media screen and (max-width: 400px) {
    header {
        height: 100px !important;
    }
    }
    #banner .slick-list {
        width: 100%;
        height: auto;
        position: relative;
        padding-top: 17.5%;
        max-height: 550px;
        display: inline-block;
        }
    #banner .slick-track {
        position: absolute;
        top: 0;
    }
    #pay-methods {
        display: flex;
        justify-content: center;
        align-items: center;
        margin: 50px 0 10px;
    }
    #footer-container {
        margin-top: 0;
    }
    #text-container {
        margin-bottom: 25px;
    }
    @media screen and (max-width: 600px) {
        #banner .slick-list {
            padding-top: 60%;
        }
    }
    @media screen and (max-width: 770px) {
        main {
            margin-top: 30px;
        }
    }
    @media screen and (min-width: 2001px) and (max-width: 2400px) {
        #banner .slick-list {
            max-width: 1685px;
            padding-top: 14.5%;
            display: block;
            margin: 0 auto;
        }
        /* #lotbaFooter {
            max-width: 1685px;
        } */
        }
    @media screen and (min-width: 2401px) and (max-width: 2880px) {
        #banner .slick-list {
            max-width: 1880px;
            padding-top: 12.5%;
            display: block;
            margin: 0 auto;
        }
        /* #lotbaFooter {
            max-width: 1880px;
        } */
    }
    @media screen and (min-width: 2881px) and (max-width: 4320px) {
        #banner .slick-list {
            max-width: 1880px;
            padding-top: 8.5%;
            display: block;
            margin: 0 auto;
        }
        /* #lotbaFooter {
            max-width: 1880px;
        } */
    }
    @media screen and (min-width: 4321px) {
        #banner .slick-list {
            max-width: 1880px;
            padding-top: 6.5%;
            display: block;
            margin: 0 auto;
        }
        /* #lotbaFooter {
            max-width: 1880px;
        } */
    }
    
    /* -- Custom size tag for slot differentiated display -- */
    .mediana-horizontal {
        grid-column: span 2;
        aspect-ratio: 2.1;
    }
    
    /* -- Custom size tag for slot differentiated display -- */
    .mediana-horizontal {
        grid-column: span 2;
        aspect-ratio: 2.1;
    }
    
    /* -- Slot buttons styling -- */
    .ribbonGames__buttons .txtc,
    .ribbonGames__buttons .flex--center {
        display: flex;
        flex-direction: column;
        justify-content: space-around;
        align-items: center;
    }
    .ribbonGames__buttons a {
        font-family: "Gotham-Black";
        font-size: 14px;
        padding: 0;
    }
    .ribbonGames__buttons .btn--secondary, 
    .ribbonGames__buttons .btn--primary {
        border-radius: 30px;
        width: 80px;
        padding: 10px !important;
    }
    .ribbonGames__buttons .btn--secondary {
        margin: 0 0 5px 0 !important;
    }
    @media screen and (min-width: 1025px) {
        .ribbonGames__buttons a {
            font-family: "Gotham-Black";
            font-size: 16px;
        }
    }
    
    
    /* Small-sized mobile screens */
    @media screen and (max-width: 320px) {
        .ribbonGames__buttons .btn--secondary, 
        .ribbonGames__buttons .btn--primary {
            width: 50px;
            padding: 0px !important;
        }
    }
    @media screen and (min-width: 321px) and (max-width: 400px) {
        .ribbonGames__buttons .btn--secondary, 
        .ribbonGames__buttons .btn--primary {
            width: 70px;
            padding: 0px !important;
        }
    }
    @media screen and (min-width: 401px) and (max-width: 500px) {
        .ribbonGames__buttons .btn--secondary, 
        .ribbonGames__buttons .btn--primary {
            width: 70px;
            padding: 5px !important;
        }
    }
    @media screen and (max-width: 500px) {
        .ribbonGames__buttons > div > div {
            margin-bottom: 0 !important;
        }
        .ribbonGames__buttons a {
            font-size: 10px;
        }
        .ribbonGames__buttons > div > div a {
            padding: 1px !important;
            margin: 2px !important;
        }
    }
    
    /* Big-sized mobile screens */
    @media screen and (min-width: 401px) and (max-width: 700px) {
        .ribbonGames__buttons > div > div {
            margin-bottom: 0 !important;
        }
        .ribbonGames__buttons > div > div a {
            padding: 5px !important;
            margin: 5px !important;
        }
    }
    
    /* -- End of slot buttons styling - mobile version -- */
    